lastAccountName: Rufus1852
timestamps:
  login: 1550214996429
  lastteleport: 1550215051006
  logout: 1550215063906
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.5303959573293
  y: 77.0
  z: 1297.147075258471
  yaw: 63.253128
  pitch: 19.577868
logoutlocation:
  world: world
  x: -1258.0005222034429
  y: 77.0
  z: 1296.4596837383372
  yaw: 80.05312
  pitch: 13.277867
